RubyGems Navigation menu

logstash-input-sqs 3.3.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.3.2 - March 17, 2022 (19 ko)
  2. 3.3.1 - February 16, 2022 (19 ko)
  3. 3.3.0 - February 14, 2022 (19 ko)
  4. 3.2.0 - January 29, 2022 (18,5 ko)
  5. 3.1.3 - November 19, 2020 (18 ko)
Voir toutes les versions (27)

Dépendances de Runtime (3):

Dépendances de Development (2):

Propriétaires:

Pushed by:

Auteurs:

  • Elastic

Total de contrôle SHA 256:

741953054d4dc02e22f4c6c078ed9c982203c19c9574e4c2f073d5982ba3bf41

Total de téléchargements 6 797 447

Pour cette version 780 058

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: